function rctdems
%IDDEMS	Set up Robust Control System demos for The MATLAB Expo.

%	Ned Gulley, 6-21-93
%	Copyright (c) 1984-94 by The MathWorks, Inc.

labelList=str2mat( ...
	'LQG-Based Synthesis', ...
	'H2 & Hinf Synthesis', ...
	'Basis-Free Model Red.', ...
	'ACC Benchmark Problem', ...
	'Simple Problem MU-Syn.', ...
	'ACC Benchmark MU-Syn.', ...
	'Hierarchical Data Struct.', ...
	'Double Int. H-Inf Syn.');

nameList=str2mat( ...
	'ltrdemo', ...
	'hinfdemo', ...
	'mrdemo', ...
	'accdemo', ...
	'mudemo1', ...
	'mudemo', ...
	'sysdemo', ...
	'dintdemo');

cmdlnwin(labelList,nameList);
